/* @ Custom Layout
 * ------------------------------------------------------------ */

/* 

date   : 2022/08/30
user   : Kotaro Hanada (TOKIYORI.inc)
client : WAKUGUMI.inc

*/

/* top-a.htmlにITソリューション事業紹介セクションを追加、そのCSS */

.section__body{
  margin-bottom: 60px;
}

.section_contents_unit{
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
}

.section_contents_unit_secondary{
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  width: 62%;
  padding: 20px 20px 0;
}

.it-solution_heading_unit{
  margin-bottom: 24px;
}

.contents_unit_img{
  width: 100%;
}

.contents_unit_img:hover{
  transition: .3s;
  opacity: .7;
}

.section_contents_button{
  width: 69%;
}




@media screen and (max-width: 59.9375em){
  .section_contents_unit_secondary{
    width: 59%;
    margin-right: auto;
  }
}

@media screen and (max-width: 910px){
  .contents_unit_img img{
    width: 90%;
  }

  .section_contents_unit_secondary{
    padding: 20px 0 0 ;
  }
}

@media screen and (max-width: 890px){
  .section_contents_unit_secondary{
    width: 50%;
  }
}

@media screen and (max-width: 735px){
  .section_contents_unit_secondary{
    width: 45%;
    padding: 10px 0 0 0;
  }

  .section_contents_button{
    width: 100%;
  }
}

@media screen and (max-width: 672px){
  .section_contents_unit_secondary{
    width: 40%;
  }
}
 @media screen and (max-width: 620px){
  .section__body{
    padding: 0  0.7692307692rem 0;
  }

  .section_contents_unit{
    display: block;
  }

  .section_contents_unit_secondary{
    width: 100%;
    margin: 0 auto;
  }

  .contents_unit_img{
    text-align: center;
    margin-bottom: 10px;
  }

  .contents_unit_img img{
    width: 100%;
  }

  .section_contents_textUnit{
    margin-bottom: 20px;
  }

  .section_contents_button{
    width: 49%;
  }
}

@media screen and (max-width: 600px){
  .section_contents_button{
    width: 100%   ;
  }
}

/* 
date   : 2023/03/28
user   : Kotaro Hanada (TOKIYORI.inc)
client : WAKUGUMI.inc

 */

 /* 2023年度ゴム事業追加に伴うレイアウトの変更、そのCSS */

@media screen and (min-width: 37.5em){
  [class^="nav__item"], [class*=" nav__item"]{
    text-align: center;
  }
}

@media screen and (min-width: 37.5em){
  [class^="nav__item"] a, [class*=" nav__item"] a{
    padding-left: 25%;
  }
}

.unit-c.grid-col.num4.product{
  clear: both;   
  /* 製品紹介に今後アイテムが追加される場合、この設定を変更しなければならない可能性あり */
}

.button img{
  top: -2px;
}

/*
date   : 2023/06/29
user   : Kotaro Hanada (TOKIYORI.inc)
client : WAKUGUMI.inc

 */

/*ゴム事業追加に伴う住所・電話番号の追加によるレイアウト修正　*/

.section--tel__img{
  position: absolute;
  bottom: 0;
  left: 13.291667%!important;
  @media screen and (min-width: 37.5em) and (max-width: 48.125em) {
    .section--tel__img {
      left: 7.2916666667%;
    }
  }
}

.section--tel__tel{
  font-size: 24px;
}

.section--tel__title{
  font-size: 14px;
}